Subject: Re: Bf-110 article and pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Thu, 14 Nov 2002 10:45:32 -0800

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, October 26, 2002 5:28 AM
Subject: Bf-110 article and pics for ARC

> Steve,
> 
> Here's another one for ARC.....
> 
> This is my 1/48 Revell Bf-110G-2. The kit was built
> OOB and used the decals furnished. The kit itself is
> very nice with engraved panel lines. Revell furnishes
> a cast resin nose along with the (4) 20mm cannon. The
> kit includes parts to make several different versions
> of the Zerstorer so if you choose not to model a G-2
> you can do up another variant (but you're on you're
> own for that since the instructions don't cover
> anything but the G-2). A small amount of filler is
> needed to make the resin nose peice fair into the
> fuselage but that's not a big deal.
> 
> I used the Black Magic masks for the canopy and these
> worked great. I highly recommend using them if you
> plan on doing a 110. The model was painted using a mix
> of MM and Humbrol enamels. I had to use MM RLM 75 and
> Humbrol RLM 74 (the LHS was out of MM RLM 74) and
> unfortunately the contrast between the two colors was
> not as good as I hoped for. Oh well, it has that faded
> look for being out in the hot sun of the Russian
> Steppe. I thought applying the 'Wespen' decals was
> going to be hard but with a little bit of Micro-Sol
> they conformed nicely. In my opinon these particular
> markings set the Bf-110 apart and make it stand out.
> The model was then lightly weathered with exhaust
> stains then given a clear coat of flat lacquer. As a
> final touch I gave the model a very light coating of
> thinned reefer grey acrylic to try and 'one'
> everything down. I think it worked OK.
> 
> This was a fun model to build. There are some fiddly
> bits with the drop tank attachments but that's minor.
> Now, to get going on my 1/32 version...............
> 
> Jeff
> 
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do you Yahoo!?
> Y! Web Hosting - Let the expert host your web site
> http://webhosting.yahoo.com/